.navbar {
    background-color: black;
}

.navbar a {
    color: white;
    text-decoration: none;
}

.navbar-links > a:hover {
    font-weight: bold;
}

.navbar .navbar-logo {
    font-weight: bold;
}

.rounded {
    border-radius: 50%;
}

.ref,
.ref-people {
    text-decoration: none;
    color: #3277ED;
}

.ref:hover,
.ref-people:hover {
    font-weight: bold;
}

.ref:visited,
.ref-people:visited {
    color: #3277ED;
}

.ref-people:before {
    content: "@";
}

.cv-company > header {
    font-weight: bold;
}

.cv-project > header::before {
    color: rgba(0, 0, 0, 0.85);
    content: "> ";
    font-weight: bold;
}

.cv-edu,
.cv-skills {
    padding: 15px 0;
    border-bottom: 1px rgba(0, 0, 0, 0.35) dashed;
}

.cv-edu > header,
.cv-skills > header {
    font-weight: bold;
}

.post-category {
    font-weight: bold;
}

.post {
    padding: 10px;
}

.post > div:first-child {
    font-weight: normal;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.post-tag {
    font-weight: normal;
    font-size: 0.65em;
    border: 1px solid transparent;
    border-radius: 6px;
    padding: 2px 6px;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
}
